Activity log for bug #1278200

Date Who What changed Old value New value Message
2014-02-09 23:28:17 Brad Marshall bug added bug
2014-02-09 23:28:34 Brad Marshall bug added subscriber The Canonical Sysadmins
2014-02-10 14:22:27 Curtis Hovey juju-core: status New Triaged
2014-02-10 14:22:30 Curtis Hovey juju-core: importance Undecided High
2014-02-10 14:22:33 Curtis Hovey juju-core: milestone 1.18.0
2014-02-10 14:22:46 Curtis Hovey tags cli docs
2014-02-10 14:24:44 Curtis Hovey tags cli docs cli docs metadata
2014-02-27 22:23:18 Curtis Hovey summary Juju 1.16.5 needs updated error for image-metadata "juju help image-metadata" error
2014-03-04 18:35:17 Curtis Hovey juju-core: assignee Abel Deuring (adeuring)
2014-03-17 13:53:58 Abel Deuring branch linked lp:~adeuring/juju-core/1278200
2014-03-17 15:20:43 Abel Deuring branch unlinked lp:~adeuring/juju-core/1278200
2014-03-18 11:55:26 Abel Deuring juju-core: status Triaged Fix Committed
2014-03-21 15:27:23 Curtis Hovey juju-core: status Fix Committed Fix Released
2014-03-21 15:28:59 Curtis Hovey juju-core: milestone 1.20.0 1.17.6